Subject: Prime Minister : interview
From: <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jun 2002 17:10:53 +1000

30 June 2002

TRANSCRIPT OF THE PRIME MINISTER
THE HON JOHN HOWARD MP
PRESS CONFERENCE

SYDNEY INTERNATIONAL AIRPORT

	Subjects: Europe visit; Siev X; disability pension; maternity leave.

E&OE……………………………………………………………………………………

PRIME MINISTER:

Ladies and gentlemen I'm leaving shortly for a 12-day visit to Europe. The main purpose of this visit is to put to the European Union in Brussels and also to the governments of Germany, Italy, Greece and Belgium the very strong Australian case for a comprehensive world trade negotiating round coming out of the meeting in Doha and how important it is, not only but crucially, in the area of agriculture for the trading system of the world to become freer. There is a concern that the world could fall back into higher levels of trade protection. That is not in the interests of developing countries. It is certainly not in Australia's interests and I'll be putting to the European governments and especially to the European Union Commission in Brussels the crucial importance that the trade round we're moving towards is comprehensive, does include agriculture which is very critical to Australia, but there are other areas that are important to the world as well, and importantly we should!
 keep in mind that if you want to help developing countries freeing trade barriers will do a lot more for them than increasing direct foreign aid. It seems rather ironic and contradictory that the G8 countries should have talked recently in Canada of significantly increasing their foreign aid to African countries which is very noble yet the value to countries such as the under-developed countries in Africa of removing trade barriers would be infinitely greater than is the value of foreign aid.

JOURNALIST:

[Inaudible]

PRIME MINISTER:

Well it's not easy, it is not easy. Part of the difficulty of course is that the Americans blame the Europeans. They claim with some validity that the levels of protection employed by the European Union are higher. But also to be fair the Europeans are critical of the Americans. The difficulty for a country such as Australia is that we get hurt either way and it's clearly in Australia's interests to argue very strongly to both Brussels and to Washington that there should be freer trade. And let's not lose sight of the fact that the real quantum beneficiaries of a freer trade environment would be the developing countries.

JOURNALIST:

Mr Howard, are you satisfied that the Navy took all reasonable steps to find SIEV-X  given the revelation that it did no aerial surveillance in waters south of Java on the afternoon that SIEV-X sank?

PRIME MINISTER:

On all the information I have been given I am satisfied and I regard the continued campaign by some in the media to denigrate and besmirch the reputation of the Royal Australian Navy as quite outrageous.

JOURNALIST:

So how does the Navy's failure to do afternoon surveillance of the [inaudible] sector gel with the goal of Operation Relex to find and send back boats as close as possible to Indonesian waters because no afternoon surveillance means they're more than halfway to Christmas Island by the time they're spotted

PRIME MINISTER:

Well given all of the information that I've been presented with there is nothing to validate a claim of neglect or indifference or insensitivity.

JOURNALIST:

So what documents do you have, what information....

PRIME MINISTER:

I don't have it with me Margo.

JOURNALIST:

[inaudible]

PRIME MINISTER:

Well I've been given a lot of information over a long period of time and all of the information I've been given, all of it, leads me to believe that the Navy did everything it could reasonably be expected and that the continued attempt to implicate them and in some way to imply that they are responsible for this tragic incident, I think it's quite appalling.

JOURNALIST:

In hindsight do you think surveillance should have [inaudible]?

PRIME MINISTER:

No I don't. I think people are being quite unfair on the men and women of the Royal Australian Navy and I intend to go on defending them.

JOURNALIST:

But how do explain Admiral [inaudible] evidence that he had [inaudible]

PRIME MINISTER:

Well I don't accept that people have given....look I don't have all of the documents with me and I'm not going to get into answering particular, in relation to the particulars of certain documents that I don't have with me and I haven't looked at in the last 24 or 48 hours. But I have followed this very closely and I repeat that I'm satisfied that the Navy did everything and I regard this campaign by some as quite appalling and unfair to the men and women of the Royal Australian Navy.

JOURNALIST:

Are you now able to advise where you got the information on or before the 23rd of October that SIEV-X sank in Indonesian....

PRIME MINISTER:

I haven't got anything to add to what I've said.

JOURNALIST:

But you recall that I asked you this question last week and you said that you'd have to check....

PRIME MINISTER:

Well I'm telling you I don't have anything to add to what I've said.

JOURNALIST:

So you're not able to advise [inaudible]

PRIME MINISTER:

I'm telling you I'm not adding anything to what I've said.

JOURNALIST:

Why not Mr Howard?

PRIME MINISTER:

Because I'm not adding anything to what I've said.

JOURNALIST:

What's your reason for it?

PRIME MINISTER:

I'm not adding anything to what I've said.

JOURNALIST:

Mr Howard, Tony Abbott said this morning that government should take more aggressive legal action against militant unions.  Are you concerned....?

PRIME MINISTER:

I didn't see the context of the comments so I'm not going to make an observation on it without having seen the context of the comment. I didn't see that part of his interview. I saw the latter part of his interview but not the former.

JOURNALIST:

How do you feel about meeting the Pope?

PRIME MINISTER:

How do I feel about meeting the Pope?  Well I'm looking forward to meeting the Pope.  I'll convey to him the good wishes I know of Australian Catholics and Australians generally. I think it is appropriate that the Prime Minister of Australia call on the Pontiff. Quite apart from his leadership of the Catholic Church he's been a major world figure in the time that he's been Pope and I don't think anybody will forget the contribution that he made in the area of spiritual leadership for the people of his native Poland in their struggle against communism.

JOURNALIST:

Will you be raising any concerns about the Church's handling of sex abuse in Australia?

PRIME MINISTER:

Me? No I don't think that's really my role. I mean his writ is a spiritual one. It's not a temporal one and it's not my place to get involved in that and I certainly don't intend to get involved in that. That is entirely a matter for the Catholic Church and I certainly wouldn't be raising that, no. 

JOURNALIST:

Mr Howard, Amanda Vanstone said today that the Government is costing the idea of a paid maternity scheme for all women.  What's your in principle reaction to that sort of proposal?

PRIME MINISTER:

Well my view is that paid maternity leave as a concept is something I support. It's quite widespread in many parts of Australian society. The question of who pays for its extension is of course a separate but related matter. But as a concept I'm not the least bit opposed to maternity leave, paid or otherwise.  But it's not the silver bullet for all of the problems of balancing work and family. It's but one element of a broad range of policies. I told the Party Room last week that what you have to do in this area is to avoid a one size fits all approach and you had to recognise that different families had different needs in relation to the balancing of work and family and you needed a range of policies that accommodated those different needs and you shouldn't make the mistake of assuming that every family wanted paid maternity leave in preference to something else or indeed every family wanted a baby bonus in preference to something else, you needed to have a range of policies !
and that's what we've endeavoured to do.

JOURNALIST:

Would you be prepared to consider like any sort of money by the government or do you think it's up to.....

PRIME MINISTER:

Well I'm certainly not in favour of loading the cost of it onto small business. We've made that consistently clear.  And the public service has it. Some large firms have it. Those smaller firms that can afford it should do it if that's what they bargain with their employees, but we're certainly not going to mandate it and put the bill on the desk of small business.

JOURNALIST:

Regarding Woomera, a dozen inmates remain at large. Do you have any concerns for the asylum seekers themselves [inaudible] winter nights?

PRIME MINISTER:

Well of course I have.  Well of course I have concern about that. Nobody wants people to be in detention and of course we don't want people exposed to the elements without food and I would hope that they could be encouraged to give themselves up so that that additional exposure can be ended.

JOURNALIST:

[inaudible] security....

PRIME MINISTER:

Well I'm not going to jump to conclusions as to why it happened. I haven't been given a detailed report on how it happened. Obviously some people who are sympathetic to the asylum seekers helped them escape. That was counter-productive, foolish, against the law and it ought to be punished. But as to whether there was a security failure I don't know that and I can't reach that conclusion yet.

JOURNALIST:

[inaudible] security for those that are about to be deported....

PRIME MINISTER:

Well I'm not going to jump to conclusions about that just on the basis of what happened a few days ago. It's something I'd talk to Mr Ruddock about before I held forth on.

JOURNALIST:

Senator Vanstone today acknowledged that proposed change to the pensions could see people with identical disabilities on different rates of pay.  Now that's under a sort of compromise plan to get it through the Senate.  Are these compromises worthwhile if you end up having these....?

PRIME MINISTER:

Well that compromise is less desirable than the original proposal but more desirable than the present situation. The compromise is only necessary because the opposition parties won't pass what we proposed and if some kind of compromise at least is not achieved then there'll continue to be the anomaly that she pointed out this morning and that is that people who have profound disabilities get no greater benefit and no greater level of help than people who have a bad back and can work 15, 20, 25 or more hours a week. That does seem to us to be increasingly anomalous.  It's that kind of anomaly that we sought to address and I don't think that the Labor Party and the Democrats are being very far sighted in being so negative about this. I think it's just another example of the lack of policy that Senator Schacht, he won't be Senator for more than a few more hours but he's still a Senator as I speak, Senator Schacht alluded to on the ABC program this morning that the Labor Party is !
wallowing in negativity and has not spent any time over the last six years developing alternative policies. I think that's a real failure on their part and when you're in that situation what you end up doing is opposing everything irrespective of any merit it might have.  Thank you.

[Ends]

To remove yourself from this list;
Go to PM's Media Page at http://www.pm.gov.au/news/email/unsubscribe.htm,
enter your details and press the 'unsubscribe' button.